Important problem with cabextract in debian unstable

Dimitrie O. Paun dpaun at
Sun Nov 3 11:02:28 CST 2002

On November 3, 2002 11:47 am, Carlos Lozano wrote:
> Debian unstable includes the package cabextract 0.5-1,
> it is a important problem because, in this version
> the option -d is broken. Then the function Extract
> of the builtin urlmon.dll will not work :((

As long as there is a cabextract version that fixes that,
we can require it. We just have to make a note of that.


More information about the wine-devel mailing list